<?php

// Home Page Customizer panel.
$wp_customize->add_panel(
	'open_news_frontpage_panel',
	array(
		'title'    => esc_html__( 'Frontpage Sections', 'open-news' ),
		'priority' => 140,
	)
);

require get_template_directory() . '/inc/customizer-settings/frontpage-customizer/highlights.php';
require get_template_directory() . '/inc/customizer-settings/frontpage-customizer/banner.php';
